.fullscreen .modal-dialog {
    height: 100%;
    padding: 0;
    width: 100%;
    max-width: none;
    margin: 0;
    max-height: none;
  }

.fullscreen .modal-content {
    border-radius: 0;
    height: auto;
    min-height: 100%;
}

.psihelp-title-4 {
  font-size: 2.4rem;
}

.psihelp-title-5 {
  font-size: 2.8rem;
}

.psihelp-title-6 {
  font-size: 3rem;
}

.psihelp-title-7 {
  font-size: 4rem;
}